<?php
/*
  $Id: column_left.php,v 1.4 2002/12/01 16:01:40 wilt Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

  require(DIR_WS_BOXES . 'configuration.php');
  require(DIR_WS_BOXES . 'catalog.php');
  require(DIR_WS_BOXES . 'modules.php');
  require(DIR_WS_BOXES . 'customers.php');
  require(DIR_WS_BOXES . 'taxes.php');
  require(DIR_WS_BOXES . 'localization.php');
  require(DIR_WS_BOXES . 'reports.php');
  require(DIR_WS_BOXES . 'tools.php');
  require(DIR_WS_BOXES . 'gv_admin.php'); //GV SYSTEM
  require(DIR_WS_BOXES . 'coupon_admin.php');
  require(DIR_WS_BOXES . 'polls.php'); //POLLBOOTH v1.1
  require(DIR_WS_BOXES . 'administrators.php');
  require(DIR_WS_BOXES . 'paypalipn.php'); // PAYPALIPN
?>
